{% extends "post.html" %}

{% set title = 'Adventní drabble č.14 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.14</h2>

<p>Purkmistr hleděl z okna na nábřeží. Smutný pohled. Obloha byla celá pokryta šedými mraky. Už třetí den sněžilo a zřízenci sotva stačili z ulic odhrnovat silné nánosy sněhu. Tolik peněz jim platí, a přesto jsou tak líní. Ale jeho inteligenci neoklamou. A tohle? Děti se koulují, místo aby spořádaně seděly v kostele na mši a učily se pokoře. To rada musí zakázat. Všude samý šlendrián a neúcta, nikdo nehledí dobrých mravů. Ale to se změní, až bude mít svou sochu. Bude shlížet na město přísným pohledem a nikdo už si nedovolí narušovat pořádek. Vyrušilo ho zaklepání na dveře.</p>
<p>„Vstupte,“ řekl nevrle. Dovnitř vstoupil dráb. „Máte je všechny?“ tázal se ho dříve, než dráb stihl smeknout klobouk.</p>
<p>„Ano, právě jsme přivedli poslední…“</p>
<p>„Výborně,“ nenechal ho purkmistr dokončit větu. „Zítra zasedáme a jejich případ projednáme. Taková drzost. Jen tak vylézt na drahou sochu a začít z ní odlamovat drahé kameny a oškrabovat zlato. Zaslouží nejpřísnější trest. Co jsou vlastně zač?“</p>
<p>„No,“ podrbal se dráb na hlavě a neochotně odpovídal, „jedna švadlena, jeden mladík a jedno malé děvče. To jsme právě přivedli.“</p>
<p>„Zapírá?“</p>
<p>„Nezapírá. Safír nám sama ukázala. Ale…“</p>
<p>„Ale?“</p>
<p>„Říká, že u princovy sochy vůbec nebyla, že jí ho přinesla vlaštovka.“</p>
<p>„Cože?“ vyhrkl purkmistr překvapeně.</p>
<p>„Ostatní říkají to samé. Ty osoby se neznají a nemohly se domluvit, ale jako jeden tvrdí, že jim drahokam přinesla vlaštovka.“</p>
<p>„Taková lež. Drahokamy sebrat, pachatele zavřít. Ale pro jistotu na jaře všechny vlaštovky vylovit a mojí sochu hlídat. Chci, aby mojí soše oči zůstaly.“</p>


  {% endblock %}
